<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
	<texts>
        <text name="configuration_sugarcane" text="Espacamento Canavieiro" />
        <text name="configuration_frontWeight" text="Pesos Dianteiro" />
        <text name="configuration_wheelWeights" text="Pesos De Roda" />
        <text name="configuration_windows" text="Vidros" />
        <text name="configuration_clearWindows" text="Vidros Claros" />
        <text name="configuration_midWindows" text="Vidros Medios" />
        <text name="configuration_darkWindows" text="Vidros Escuros" />
        <text name="configuration_cortina" text="Cortina" />
        <text name="configuration_seatColor" text="Material Do Banco" />
        <text name="configuration_tecido" text="Tecido" />
        <text name="configuration_couro" text="Couro" />
        <text name="configuration_sugarCaneAtacher" text="Engate Canavieiro" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Engate Canavieiro Sem 3 Pontos" />
	</texts>
</l10n>